import request from '@/utils/request';
//获取表格数据
export function getdata(params: any) {
    return request({
        url: '/patroltasks/task-todo/getLinkTaskTodoPage',
        method: 'get',
        params: params
    });
}
